Debian Bug report logs - #418344
linux-2.6: Please disable CONFIG_IP_ROUTE_MULTIPATH_CACHED as it breaks the multipath route behavior in iproute

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Martin Wuertele <maxx@debian.org>

Date: Mon, 9 Apr 2007 09:33:01 UTC

Severity: normal

Merged with 418624

Found in version 2.6.18-4

Fixed in versions linux-2.6/2.6.18.dfsg.1-13, linux-2.6/2.6.18.dfsg.1-13lenny1, 2.6.21-1

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#418344; Package linux-2.6. Full text and rfc822 format available.

Acknowledgement sent to Martin Wuertele <maxx@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Wuertele <maxx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-2.6: Please disable CONFIG_IP_ROUTE_MULTIPATH_CACHED as it breaks the multipath route behavior in iproute
Date: Mon, 09 Apr 2007 11:11:50 +0200
Package: linux-2.6
Version: 2.6.18-4
Severity: normal

See eg https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.20/+bug/90597

yours Martin



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#418344; Package linux-2.6. Full text and rfc822 format available.

Acknowledgement sent to Quinn Harris <quinn@qutek.net>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 418344@bugs.debian.org (full text, mbox):

From: Quinn Harris <quinn@qutek.net>
To: 418344@bugs.debian.org
Subject: Bug is present on 2.6.18-4-vserver-amd64
Date: Mon, 9 Apr 2007 11:15:13 -0600
I can confirm this problem on the 2.6.18-3-vserver-amd64 and 
2.6.18-4-vserver-amd64 kernels.

I have noticed with two routes packets will be sent to a gateway with the 
wrong source address (right for the other gateway).

More references to this problem
http://mailman.ds9a.nl/pipermail/lartc/2006q4/019898.html
http://www.debianhelp.org/node/2900#comment-12647
http://www.debian-administration.org/articles/377#comment_24

http://linux.slashdot.org/linux/07/04/09/0332252.shtml under "Multipath broken 
in debian etch!"



Tags added: pending Request was from Dann Frazier <dannf@alioth.debian.org> to control@bugs.debian.org. (Tue, 10 Apr 2007 21:51:03 GMT) Full text and rfc822 format available.

Merged 418344 418624. Request was from Thomas Lee <stlee@berkeley.edu> to control@bugs.debian.org. (Wed, 11 Apr 2007 05:12:01 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Wuertele <maxx@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 418344-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 418344-close@bugs.debian.org
Subject: Bug#418344: fixed in linux-2.6 2.6.18.dfsg.1-13
Date: Thu, 24 May 2007 21:16:51 +0000
Source: linux-2.6
Source-Version: 2.6.18.dfsg.1-13

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.18.dfsg.1-13.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-13.diff.gz
linux-2.6_2.6.18.dfsg.1-13.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-13.dsc
linux-doc-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-manual-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-patch-debian-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-source-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-support-2.6.18-5_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.18-5_2.6.18.dfsg.1-13_all.deb
linux-tree-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.18_2.6.18.dfsg.1-13_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 418344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 May 2007 14:45:13 -0600
Source: linux-2.6
Binary: linux-image-2.6.18-5-s3c2410 linux-headers-2.6.18-5-all-s390 linux-headers-2.6.18-5-all-m68k linux-headers-2.6.18-5-xen-amd64 linux-image-2.6.18-5-iop32x linux-headers-2.6.18-5-all-alpha linux-image-2.6.18-5-r5k-cobalt linux-image-2.6.18-5-r5k-ip32 linux-headers-2.6.18-5-vserver-686 linux-headers-2.6.18-5-xen-vserver xen-linux-system-2.6.18-5-xen-686 linux-image-2.6.18-5-xen-amd64 linux-image-2.6.18-5-powerpc xen-linux-system-2.6.18-5-xen-vserver-686 linux-image-2.6.18-5-atari linux-headers-2.6.18-5-r3k-kn02 linux-headers-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-xen-vserver-686 linux-image-2.6.18-5-rpc linux-image-2.6.18-5-xen-686 linux-headers-2.6.18-5-vserver-s390x linux-image-2.6.18-5-parisc64-smp linux-headers-2.6.18-5-parisc64 linux-image-2.6.18-5-r4k-ip22 linux-headers-2.6.18-5 linux-headers-2.6.18-5-r5k-ip32 linux-headers-2.6.18-5-r5k-cobalt linux-headers-2.6.18-5-all-mipsel linux-headers-2.6.18-5-486 linux-headers-2.6.18-5-footbridge linux-image-2.6.18-5-vserver-powerpc64 linux-manual-2.6.18 linux-image-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-vserver-sparc64 linux-headers-2.6.18-5-vserver-k7 linux-headers-2.6.18-5-mckinley linux-headers-2.6.18-5-alpha-legacy linux-image-2.6.18-5-parisc-smp linux-headers-2.6.18-5-vserver linux-headers-2.6.18-5-xen linux-headers-2.6.18-5-rpc linux-modules-2.6.18-5-xen-686 linux-headers-2.6.18-5-k7 linux-image-2.6.18-5-r3k-kn02 linux-headers-2.6.18-5-qemu linux-headers-2.6.18-5-vserver-powerpc linux-headers-2.6.18-5-all-sparc linux-headers-2.6.18-5-alpha-smp linux-image-2.6.18-5-vserver-s390x linux-image-2.6.18-5-vserver-alpha linux-image-2.6.18-5-vserver-amd64 linux-headers-2.6.18-5-all-powerpc linux-headers-2.6.18-5-iop32x linux-image-2.6.18-5-footbridge linux-image-2.6.18-5-prep linux-headers-2.6.18-5-all-amd64 linux-image-2.6.18-5-powerpc64 linux-image-2.6.18-5-sb1a-bcm91480b linux-image-2.6.18-5-powerpc-smp linux-headers-2.6.18-5-all-arm linux-headers-2.6.18-5-itanium linux-headers-2.6.18-5-amd64 linux-image-2.6.18-5-powerpc-miboot xen-linux-system-2.6.18-5-xen-vserver-amd64 linux-headers-2.6.18-5-686-bigmem linux-headers-2.6.18-5-prep linux-headers-2.6.18-5-parisc-smp linux-headers-2.6.18-5-powerpc-miboot linux-headers-2.6.18-5-powerpc64 linux-image-2.6.18-5-vserver-k7 linux-headers-2.6.18-5-vserver-powerpc64 linux-image-2.6.18-5-alpha-smp linux-image-2.6.18-5-486 linux-headers-2.6.18-5-s390x linux-image-2.6.18-5-itanium linux-image-2.6.18-5-686-bigmem linux-headers-2.6.18-5-s390 linux-headers-2.6.18-5-mac linux-headers-2.6.18-5-xen-vserver-686 linux-doc-2.6.18 linux-headers-2.6.18-5-sparc64 linux-image-2.6.18-5-parisc64 linux-headers-2.6.18-5-all-i386 linux-headers-2.6.18-5-powerpc-smp linux-image-2.6.18-5-s390 linux-image-2.6.18-5-s390-tape linux-image-2.6.18-5-vserver-powerpc linux-headers-2.6.18-5-parisc linux-headers-2.6.18-5-xen-686 linux-headers-2.6.18-5-sparc64-smp linux-headers-2.6.18-5-686 linux-source-2.6.18 linux-headers-2.6.18-5-vserver-alpha linux-image-2.6.18-5-alpha-legacy linux-headers-2.6.18-5-sb1-bcm91250a linux-headers-2.6.18-5-ixp4xx linux-image-2.6.18-5-amiga linux-image-2.6.18-5-alpha-generic linux-modules-2.6.18-5-xen-vserver-686 linux-modules-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-r4k-kn04 linux-image-2.6.18-5-amd64 linux-headers-2.6.18-5-parisc64-smp linux-headers-2.6.18-5-powerpc linux-image-2.6.18-5-ixp4xx linux-image-2.6.18-5-parisc linux-support-2.6.18-5 linux-image-2.6.18-5-sparc64 linux-image-2.6.18-5-mac linux-headers-2.6.18-5-sparc32 linux-image-2.6.18-5-sparc64-smp linux-image-2.6.18-5-686 linux-headers-2.6.18-5-alpha-generic linux-headers-2.6.18-5-sb1a-bcm91480b linux-image-2.6.18-5-sb1-bcm91250a linux-headers-2.6.18-5-r4k-ip22 linux-image-2.6.18-5-s390x linux-patch-debian-2.6.18 xen-linux-system-2.6.18-5-xen-amd64 linux-headers-2.6.18-5-all-ia64 linux-headers-2.6.18-5-vserver-amd64 linux-headers-2.6.18-5-atari linux-image-2.6.18-5-vserver-686 linux-tree-2.6.18 linux-headers-2.6.18-5-amiga linux-image-2.6.18-5-sparc32 linux-headers-2.6.18-5-all-hppa linux-headers-2.6.18-5-s3c2410 linux-image-2.6.18-5-qemu linux-headers-2.6.18-5-r4k-kn04 linux-image-2.6.18-5-k7 linux-image-2.6.18-5-mckinley linux-headers-2.6.18-5-all linux-headers-2.6.18-5-all-mips linux-headers-2.6.18-5-vserver-sparc64 linux-modules-2.6.18-5-xen-amd64
Architecture: source sparc all
Version: 2.6.18.dfsg.1-13
Distribution: stable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 linux-doc-2.6.18 - Linux kernel specific documentation for version 2.6.18
 linux-headers-2.6.18-5 - Common header files for Linux 2.6.18
 linux-headers-2.6.18-5-all - All header files for Linux 2.6.18
 linux-headers-2.6.18-5-all-sparc - All header files for Linux 2.6.18
 linux-headers-2.6.18-5-sparc32 - Header files for Linux 2.6.18 on uniprocessor sparc32 (sun4m)
 linux-headers-2.6.18-5-sparc64 - Header files for Linux 2.6.18 on uniprocessor 64-bit UltraSPARC
 linux-headers-2.6.18-5-sparc64-smp - Header files for Linux 2.6.18 on multiprocessor 64-bit UltraSPARC
 linux-headers-2.6.18-5-vserver - Common header files for Linux 2.6.18
 linux-headers-2.6.18-5-vserver-sparc64 - Header files for Linux 2.6.18 on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-sparc32 - Linux 2.6.18 image on uniprocessor sparc32 (sun4m)
 linux-image-2.6.18-5-sparc64 - Linux 2.6.18 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-sparc64-smp - Linux 2.6.18 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-vserver-sparc64 - Linux 2.6.18 image on uniprocessor 64-bit UltraSPARC
 linux-manual-2.6.18 - Linux kernel API manual pages for version 2.6.18
 linux-patch-debian-2.6.18 - Debian patches to version 2.6.18 of the Linux kernel
 linux-source-2.6.18 - Linux kernel source for version 2.6.18 with Debian patches
 linux-support-2.6.18-5 - Support files for Linux 2.6.18
 linux-tree-2.6.18 - Linux kernel source tree for building Debian kernel images
Closes: 404148 406111 412092 412132 412957 417629 417631 418076 418344 421281 421283
Changes: 
 linux-2.6 (2.6.18.dfsg.1-13) stable; urgency=high
 .
   [ Bastian Blank ]
   * [vserver] Fix overflow in network accounting. (closes: #412132)
   * [vserver] Fix lock accounting. (closes: #417631)
   * Bump ABI to 5.
   * Make modules packages binnmuable.
   * [sparc] Enable Qlogic QLA SCSI support. (closes: #417629)
 .
   [ dann frazier ]
   * bugfix/listxattr-mem-corruption.patch
     [SECURITY] Fix userspace corruption vulnerability caused by
     incorrectly promoted return values in bad_inode_ops
     This patch changes the kernel ABI.
     See CVE-2006-5753
   * bugfix/all/vserver/net-mount-fix.patch
     Fix mounting of network filesystems with VX_BINARY_MOUNT caps
     (closes: #418076)
   * Disable broken CONFIG_IP_ROUTE_MULTIPATH_CACHED setting. (closes: #418344)
   * bugfix/ipv6-disallow-RH0-by-default.patch
     [SECURITY] Avoid a remote DoS (network amplification between two routers)
     by disabling type0 IPv6 route headers by default. Can be re-enabled via
     a sysctl interface. Thanks to Vlad Yasevich for porting help.
     This patch changes the kernel ABI.
     See CVE-2007-2242
   * Fix an oops which potentially results in data corruption in the gdth driver.
     (closes: #412092)
   * bugfix/amd64-make-gart-ptes-uncacheable.patch
     Fix silent data corruption using GART iommu (closes: #404148)
 .
   [ maximilian attems ]
   * Backport support for i965 to agp too. (closes: #406111)
   * Compile fix for UML CONFIG_MODE_TT=y. (closes: #412957)
   * Fix ide-generic jmicron device conflict. (closes: #421281)
 .
   [ Martin Michlmayr ]
   * Fix wrong checksum for split TCP packets on 64-bit MIPS. (closes: #421283)
Files: 
 bace339ea7b8ed7ebabfed5461700f0f 5662 devel optional linux-2.6_2.6.18.dfsg.1-13.dsc
 f87cdba57dbd2fbbdbd2c818d8ecf0ad 5340463 devel optional linux-2.6_2.6.18.dfsg.1-13.diff.gz
 10876bd3f3217b213c5bb42384300773 3585346 doc optional linux-doc-2.6.18_2.6.18.dfsg.1-13_all.deb
 ce5c380eed7833b6adbb38da2a086b08 1077592 doc optional linux-manual-2.6.18_2.6.18.dfsg.1-13_all.deb
 ef07084ee13d812a37317bab6a52101d 1463436 devel optional linux-patch-debian-2.6.18_2.6.18.dfsg.1-13_all.deb
 af7a7c93b556879b4bb4a91045910032 41418284 devel optional linux-source-2.6.18_2.6.18.dfsg.1-13_all.deb
 4c1f3a1c6f499a0fe5ee9b23f5356239 3778070 devel optional linux-support-2.6.18-5_2.6.18.dfsg.1-13_all.deb
 40bf6574840570f5f505dabc14e3a676 50596 devel optional linux-tree-2.6.18_2.6.18.dfsg.1-13_all.deb
 21b8e6b3cef5f7251cb86f25d7729c6f 50156 devel optional linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13_sparc.deb
 1c88897eef382c74675db7a121a7a533 50178 devel optional linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13_sparc.deb
 737f695dc20acb18931c56bcd36839e0 3164004 devel optional linux-headers-2.6.18-5_2.6.18.dfsg.1-13_sparc.deb
 ddb8850e99a1a82c8bce9c935dbf4052 6405780 admin optional linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
 9463625de5329fa62b000e1d38dba5a2 161410 devel optional linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
 779baff1bd7871c66bbd75deb9a5a5b8 10350008 admin optional linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
 72918c0468a4042aa9dbd23a492719f0 190640 devel optional linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
 d8fa404ae02cf9915d2efc5b262d11a0 10610286 admin optional linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
 a993b8698acf372781a7704101551f1c 191342 devel optional linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
 95d8e55cc3affd99dabc5372f9498715 3186368 devel optional linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13_sparc.deb
 fc344edcbfc6cfdb3d21a15aca40abab 10656040 admin optional linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
 92926d78fa4bed7a1b4f29d504f39775 191774 devel optional linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGU6oahuANDBmkLRkRAtkTAJ9XkEkwaoVsvcB5UIqXnytJkzZsIgCdHpYV
az5T87l0ws9BGxLre1iPsck=
=7tsc
-----END PGP SIGNATURE-----




Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Seunghun T. Lee" <stlee42@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Wuertele <maxx@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 418344-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 418344-close@bugs.debian.org
Subject: Bug#418344: fixed in linux-2.6 2.6.18.dfsg.1-13lenny1
Date: Thu, 24 May 2007 21:27:01 +0000
Source: linux-2.6
Source-Version: 2.6.18.dfsg.1-13lenny1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.18.dfsg.1-13lenny1.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-13lenny1.diff.gz
linux-2.6_2.6.18.dfsg.1-13lenny1.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-13lenny1.dsc
linux-doc-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-headers-2.6.18-5_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
linux-manual-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
linux-patch-debian-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
linux-source-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
linux-support-2.6.18-5_2.6.18.dfsg.1-13lenny1_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.18-5_2.6.18.dfsg.1-13lenny1_all.deb
linux-tree-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 418344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 May 2007 14:45:13 -0600
Source: linux-2.6
Binary: linux-image-2.6.18-5-s3c2410 linux-headers-2.6.18-5-all-s390 linux-headers-2.6.18-5-all-m68k linux-headers-2.6.18-5-xen-amd64 linux-image-2.6.18-5-iop32x linux-headers-2.6.18-5-all-alpha linux-image-2.6.18-5-r5k-cobalt linux-image-2.6.18-5-r5k-ip32 linux-headers-2.6.18-5-vserver-686 linux-headers-2.6.18-5-xen-vserver xen-linux-system-2.6.18-5-xen-686 linux-image-2.6.18-5-xen-amd64 linux-image-2.6.18-5-powerpc xen-linux-system-2.6.18-5-xen-vserver-686 linux-image-2.6.18-5-atari linux-headers-2.6.18-5-r3k-kn02 linux-headers-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-xen-vserver-686 linux-image-2.6.18-5-rpc linux-image-2.6.18-5-xen-686 linux-headers-2.6.18-5-vserver-s390x linux-image-2.6.18-5-parisc64-smp linux-headers-2.6.18-5-parisc64 linux-image-2.6.18-5-r4k-ip22 linux-headers-2.6.18-5 linux-headers-2.6.18-5-r5k-ip32 linux-headers-2.6.18-5-r5k-cobalt linux-headers-2.6.18-5-all-mipsel linux-headers-2.6.18-5-486 linux-headers-2.6.18-5-footbridge linux-image-2.6.18-5-vserver-powerpc64 linux-manual-2.6.18 linux-image-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-vserver-sparc64 linux-headers-2.6.18-5-vserver-k7 linux-headers-2.6.18-5-mckinley linux-headers-2.6.18-5-alpha-legacy linux-image-2.6.18-5-parisc-smp linux-headers-2.6.18-5-vserver linux-headers-2.6.18-5-xen linux-headers-2.6.18-5-rpc linux-modules-2.6.18-5-xen-686 linux-headers-2.6.18-5-k7 linux-image-2.6.18-5-r3k-kn02 linux-headers-2.6.18-5-qemu linux-headers-2.6.18-5-vserver-powerpc linux-headers-2.6.18-5-all-sparc linux-headers-2.6.18-5-alpha-smp linux-image-2.6.18-5-vserver-s390x linux-image-2.6.18-5-vserver-alpha linux-image-2.6.18-5-vserver-amd64 linux-headers-2.6.18-5-all-powerpc linux-headers-2.6.18-5-iop32x linux-image-2.6.18-5-footbridge linux-image-2.6.18-5-prep linux-headers-2.6.18-5-all-amd64 linux-image-2.6.18-5-powerpc64 linux-image-2.6.18-5-sb1a-bcm91480b linux-image-2.6.18-5-powerpc-smp linux-headers-2.6.18-5-all-arm linux-headers-2.6.18-5-itanium linux-headers-2.6.18-5-amd64 linux-image-2.6.18-5-powerpc-miboot xen-linux-system-2.6.18-5-xen-vserver-amd64 linux-headers-2.6.18-5-686-bigmem linux-headers-2.6.18-5-prep linux-headers-2.6.18-5-parisc-smp linux-headers-2.6.18-5-powerpc-miboot linux-headers-2.6.18-5-powerpc64 linux-image-2.6.18-5-vserver-k7 linux-headers-2.6.18-5-vserver-powerpc64 linux-image-2.6.18-5-alpha-smp linux-image-2.6.18-5-486 linux-headers-2.6.18-5-s390x linux-image-2.6.18-5-itanium linux-image-2.6.18-5-686-bigmem linux-headers-2.6.18-5-s390 linux-headers-2.6.18-5-mac linux-headers-2.6.18-5-xen-vserver-686 linux-doc-2.6.18 linux-headers-2.6.18-5-sparc64 linux-image-2.6.18-5-parisc64 linux-headers-2.6.18-5-all-i386 linux-headers-2.6.18-5-powerpc-smp linux-image-2.6.18-5-s390 linux-image-2.6.18-5-s390-tape linux-image-2.6.18-5-vserver-powerpc linux-headers-2.6.18-5-parisc linux-headers-2.6.18-5-xen-686 linux-headers-2.6.18-5-sparc64-smp linux-headers-2.6.18-5-686 linux-source-2.6.18 linux-headers-2.6.18-5-vserver-alpha linux-image-2.6.18-5-alpha-legacy linux-headers-2.6.18-5-sb1-bcm91250a linux-headers-2.6.18-5-ixp4xx linux-image-2.6.18-5-amiga linux-image-2.6.18-5-alpha-generic linux-modules-2.6.18-5-xen-vserver-686 linux-modules-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-r4k-kn04 linux-image-2.6.18-5-amd64 linux-headers-2.6.18-5-parisc64-smp linux-headers-2.6.18-5-powerpc linux-image-2.6.18-5-ixp4xx linux-image-2.6.18-5-parisc linux-support-2.6.18-5 linux-image-2.6.18-5-sparc64 linux-image-2.6.18-5-mac linux-headers-2.6.18-5-sparc32 linux-image-2.6.18-5-sparc64-smp linux-image-2.6.18-5-686 linux-headers-2.6.18-5-alpha-generic linux-headers-2.6.18-5-sb1a-bcm91480b linux-image-2.6.18-5-sb1-bcm91250a linux-headers-2.6.18-5-r4k-ip22 linux-image-2.6.18-5-s390x linux-patch-debian-2.6.18 xen-linux-system-2.6.18-5-xen-amd64 linux-headers-2.6.18-5-all-ia64 linux-headers-2.6.18-5-vserver-amd64 linux-headers-2.6.18-5-atari linux-image-2.6.18-5-vserver-686 linux-tree-2.6.18 linux-headers-2.6.18-5-amiga linux-image-2.6.18-5-sparc32 linux-headers-2.6.18-5-all-hppa linux-headers-2.6.18-5-s3c2410 linux-image-2.6.18-5-qemu linux-headers-2.6.18-5-r4k-kn04 linux-image-2.6.18-5-k7 linux-image-2.6.18-5-mckinley linux-headers-2.6.18-5-all linux-headers-2.6.18-5-all-mips linux-headers-2.6.18-5-vserver-sparc64 linux-modules-2.6.18-5-xen-amd64
Architecture: source sparc all
Version: 2.6.18.dfsg.1-13lenny1
Distribution: testing
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 linux-doc-2.6.18 - Linux kernel specific documentation for version 2.6.18
 linux-headers-2.6.18-5 - Common header files for Linux 2.6.18
 linux-headers-2.6.18-5-all - All header files for Linux 2.6.18
 linux-headers-2.6.18-5-all-sparc - All header files for Linux 2.6.18
 linux-headers-2.6.18-5-sparc32 - Header files for Linux 2.6.18 on uniprocessor sparc32 (sun4m)
 linux-headers-2.6.18-5-sparc64 - Header files for Linux 2.6.18 on uniprocessor 64-bit UltraSPARC
 linux-headers-2.6.18-5-sparc64-smp - Header files for Linux 2.6.18 on multiprocessor 64-bit UltraSPARC
 linux-headers-2.6.18-5-vserver - Common header files for Linux 2.6.18
 linux-headers-2.6.18-5-vserver-sparc64 - Header files for Linux 2.6.18 on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-sparc32 - Linux 2.6.18 image on uniprocessor sparc32 (sun4m)
 linux-image-2.6.18-5-sparc64 - Linux 2.6.18 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-sparc64-smp - Linux 2.6.18 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-vserver-sparc64 - Linux 2.6.18 image on uniprocessor 64-bit UltraSPARC
 linux-manual-2.6.18 - Linux kernel API manual pages for version 2.6.18
 linux-patch-debian-2.6.18 - Debian patches to version 2.6.18 of the Linux kernel
 linux-source-2.6.18 - Linux kernel source for version 2.6.18 with Debian patches
 linux-support-2.6.18-5 - Support files for Linux 2.6.18
 linux-tree-2.6.18 - Linux kernel source tree for building Debian kernel images
Closes: 404148 406111 412092 412132 412957 417629 417631 418076 418344 421281 421283
Changes: 
 linux-2.6 (2.6.18.dfsg.1-13lenny1) testing; urgency=high
 .
   [ Bastian Blank ]
   * [vserver] Fix overflow in network accounting. (closes: #412132)
   * [vserver] Fix lock accounting. (closes: #417631)
   * Bump ABI to 5.
   * Make modules packages binnmuable.
   * [sparc] Enable Qlogic QLA SCSI support. (closes: #417629)
 .
   [ dann frazier ]
   * bugfix/listxattr-mem-corruption.patch
     [SECURITY] Fix userspace corruption vulnerability caused by
     incorrectly promoted return values in bad_inode_ops
     This patch changes the kernel ABI.
     See CVE-2006-5753
   * bugfix/all/vserver/net-mount-fix.patch
     Fix mounting of network filesystems with VX_BINARY_MOUNT caps
     (closes: #418076)
   * Disable broken CONFIG_IP_ROUTE_MULTIPATH_CACHED setting. (closes: #418344)
   * bugfix/ipv6-disallow-RH0-by-default.patch
     [SECURITY] Avoid a remote DoS (network amplification between two routers)
     by disabling type0 IPv6 route headers by default. Can be re-enabled via
     a sysctl interface. Thanks to Vlad Yasevich for porting help.
     This patch changes the kernel ABI.
     See CVE-2007-2242
   * Fix an oops which potentially results in data corruption in the gdth driver.
     (closes: #412092)
   * bugfix/amd64-make-gart-ptes-uncacheable.patch
     Fix silent data corruption using GART iommu (closes: #404148)
 .
   [ maximilian attems ]
   * Backport support for i965 to agp too. (closes: #406111)
   * Compile fix for UML CONFIG_MODE_TT=y. (closes: #412957)
   * Fix ide-generic jmicron device conflict. (closes: #421281)
 .
   [ Martin Michlmayr ]
   * Fix wrong checksum for split TCP packets on 64-bit MIPS. (closes: #421283)
Files: 
 75b3eedcb9d253cb14ee6e22415a85d2 5674 devel optional linux-2.6_2.6.18.dfsg.1-13lenny1.dsc
 50f9fc5a75b90e1e0194c14787b26ab8 5340591 devel optional linux-2.6_2.6.18.dfsg.1-13lenny1.diff.gz
 40287b4620d6656dec80f556942dbd7d 3607830 doc optional linux-doc-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
 9ceb3cf71ac8911f1538ee798ffd00d4 1074954 doc optional linux-manual-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
 7b7e7688ce2abcda7bbb9f2b7543b9c3 1463480 devel optional linux-patch-debian-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
 facab9e65a6b0697a423e8d7ea9a0b88 41417006 devel optional linux-source-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
 c0f46792d9ac92fb29090750c9219813 3778224 devel optional linux-support-2.6.18-5_2.6.18.dfsg.1-13lenny1_all.deb
 c44840bb6e73f5c9ddd22e3c1260cf5d 50604 devel optional linux-tree-2.6.18_2.6.18.dfsg.1-13lenny1_all.deb
 e69bc01913512b12c394e250a2886b09 50158 devel optional linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13lenny1_sparc.deb
 405fba716c6668c1c270e3927b368d49 50184 devel optional linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13lenny1_sparc.deb
 0335b2e1f02717173615c404643557a0 3163976 devel optional linux-headers-2.6.18-5_2.6.18.dfsg.1-13lenny1_sparc.deb
 57dbdfef212c4615f25899619d677009 6405798 admin optional linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13lenny1_sparc.deb
 488f882e0f5fa2a6f2c48729b6940a0f 161350 devel optional linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13lenny1_sparc.deb
 8908e58175418d49878e124867f295f0 10349990 admin optional linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
 2c9ac125555eb765e9ac375c42837df3 190578 devel optional linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
 fc18cd6f7d253abc261c2dae3ed4ca69 10610136 admin optional linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13lenny1_sparc.deb
 9db2ee3fd2255dff61e678a13c618542 191332 devel optional linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13lenny1_sparc.deb
 867dba2493174c01845d3cdb3cd72d08 3186426 devel optional linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13lenny1_sparc.deb
 28fcbe57e864862729eac4f2a0f1073d 10656456 admin optional linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb
 5b6ef42a31830a8629bcd1902be494d3 191748 devel optional linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13lenny1_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGVKF/huANDBmkLRkRArIfAJ9fqjosutZ4/1wMHF7i3ryC5ylJagCfVYgm
da1GVhG5unx1JV5h0WovvBs=
=S1AY
-----END PGP SIGNATURE-----




Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Seunghun T. Lee" <stlee42@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug marked as fixed in version 2.6.21-1. Request was from Touko Korpela <tkorpela@phnet.fi> to control@bugs.debian.org. (Mon, 30 Jul 2007 00:21:02 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Wuertele <maxx@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 418344-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 418344-close@bugs.debian.org
Subject: Bug#418344: fixed in linux-2.6 2.6.18.dfsg.1-13
Date: Wed, 15 Aug 2007 22:37:44 +0000
Source: linux-2.6
Source-Version: 2.6.18.dfsg.1-13

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.18.dfsg.1-13.diff.gz
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-13.diff.gz
linux-2.6_2.6.18.dfsg.1-13.dsc
  to pool/main/l/linux-2.6/linux-2.6_2.6.18.dfsg.1-13.dsc
linux-doc-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-doc-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13_sparc.deb
linux-headers-2.6.18-5_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-headers-2.6.18-5_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
  to pool/main/l/linux-2.6/linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
linux-manual-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-manual-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-patch-debian-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-patch-debian-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-source-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-source-2.6.18_2.6.18.dfsg.1-13_all.deb
linux-support-2.6.18-5_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-support-2.6.18-5_2.6.18.dfsg.1-13_all.deb
linux-tree-2.6.18_2.6.18.dfsg.1-13_all.deb
  to pool/main/l/linux-2.6/linux-tree-2.6.18_2.6.18.dfsg.1-13_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 418344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 May 2007 14:45:13 -0600
Source: linux-2.6
Binary: linux-image-2.6.18-5-s3c2410 linux-headers-2.6.18-5-all-s390 linux-headers-2.6.18-5-all-m68k linux-headers-2.6.18-5-xen-amd64 linux-image-2.6.18-5-iop32x linux-headers-2.6.18-5-all-alpha linux-image-2.6.18-5-r5k-cobalt linux-image-2.6.18-5-r5k-ip32 linux-headers-2.6.18-5-vserver-686 linux-headers-2.6.18-5-xen-vserver xen-linux-system-2.6.18-5-xen-686 linux-image-2.6.18-5-xen-amd64 linux-image-2.6.18-5-powerpc xen-linux-system-2.6.18-5-xen-vserver-686 linux-image-2.6.18-5-atari linux-headers-2.6.18-5-r3k-kn02 linux-headers-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-xen-vserver-686 linux-image-2.6.18-5-rpc linux-image-2.6.18-5-xen-686 linux-headers-2.6.18-5-vserver-s390x linux-image-2.6.18-5-parisc64-smp linux-headers-2.6.18-5-parisc64 linux-image-2.6.18-5-r4k-ip22 linux-headers-2.6.18-5 linux-headers-2.6.18-5-r5k-ip32 linux-headers-2.6.18-5-r5k-cobalt linux-headers-2.6.18-5-all-mipsel linux-headers-2.6.18-5-486 linux-headers-2.6.18-5-footbridge linux-image-2.6.18-5-vserver-powerpc64 linux-manual-2.6.18 linux-image-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-vserver-sparc64 linux-headers-2.6.18-5-vserver-k7 linux-headers-2.6.18-5-mckinley linux-headers-2.6.18-5-alpha-legacy linux-image-2.6.18-5-parisc-smp linux-headers-2.6.18-5-vserver linux-headers-2.6.18-5-xen linux-headers-2.6.18-5-rpc linux-modules-2.6.18-5-xen-686 linux-headers-2.6.18-5-k7 linux-image-2.6.18-5-r3k-kn02 linux-headers-2.6.18-5-qemu linux-headers-2.6.18-5-vserver-powerpc linux-headers-2.6.18-5-all-sparc linux-headers-2.6.18-5-alpha-smp linux-image-2.6.18-5-vserver-s390x linux-image-2.6.18-5-vserver-alpha linux-image-2.6.18-5-vserver-amd64 linux-headers-2.6.18-5-all-powerpc linux-headers-2.6.18-5-iop32x linux-image-2.6.18-5-footbridge linux-image-2.6.18-5-prep linux-headers-2.6.18-5-all-amd64 linux-image-2.6.18-5-powerpc64 linux-image-2.6.18-5-sb1a-bcm91480b linux-image-2.6.18-5-powerpc-smp linux-headers-2.6.18-5-all-arm linux-headers-2.6.18-5-itanium linux-headers-2.6.18-5-amd64 linux-image-2.6.18-5-powerpc-miboot xen-linux-system-2.6.18-5-xen-vserver-amd64 linux-headers-2.6.18-5-686-bigmem linux-headers-2.6.18-5-prep linux-headers-2.6.18-5-parisc-smp linux-headers-2.6.18-5-powerpc-miboot linux-headers-2.6.18-5-powerpc64 linux-image-2.6.18-5-vserver-k7 linux-headers-2.6.18-5-vserver-powerpc64 linux-image-2.6.18-5-alpha-smp linux-image-2.6.18-5-486 linux-headers-2.6.18-5-s390x linux-image-2.6.18-5-itanium linux-image-2.6.18-5-686-bigmem linux-headers-2.6.18-5-s390 linux-headers-2.6.18-5-mac linux-headers-2.6.18-5-xen-vserver-686 linux-doc-2.6.18 linux-headers-2.6.18-5-sparc64 linux-image-2.6.18-5-parisc64 linux-headers-2.6.18-5-all-i386 linux-headers-2.6.18-5-powerpc-smp linux-image-2.6.18-5-s390 linux-image-2.6.18-5-s390-tape linux-image-2.6.18-5-vserver-powerpc linux-headers-2.6.18-5-parisc linux-headers-2.6.18-5-xen-686 linux-headers-2.6.18-5-sparc64-smp linux-headers-2.6.18-5-686 linux-source-2.6.18 linux-headers-2.6.18-5-vserver-alpha linux-image-2.6.18-5-alpha-legacy linux-headers-2.6.18-5-sb1-bcm91250a linux-headers-2.6.18-5-ixp4xx linux-image-2.6.18-5-amiga linux-image-2.6.18-5-alpha-generic linux-modules-2.6.18-5-xen-vserver-686 linux-modules-2.6.18-5-xen-vserver-amd64 linux-image-2.6.18-5-r4k-kn04 linux-image-2.6.18-5-amd64 linux-headers-2.6.18-5-parisc64-smp linux-headers-2.6.18-5-powerpc linux-image-2.6.18-5-ixp4xx linux-image-2.6.18-5-parisc linux-support-2.6.18-5 linux-image-2.6.18-5-sparc64 linux-image-2.6.18-5-mac linux-headers-2.6.18-5-sparc32 linux-image-2.6.18-5-sparc64-smp linux-image-2.6.18-5-686 linux-headers-2.6.18-5-alpha-generic linux-headers-2.6.18-5-sb1a-bcm91480b linux-image-2.6.18-5-sb1-bcm91250a linux-headers-2.6.18-5-r4k-ip22 linux-image-2.6.18-5-s390x linux-patch-debian-2.6.18 xen-linux-system-2.6.18-5-xen-amd64 linux-headers-2.6.18-5-all-ia64 linux-headers-2.6.18-5-vserver-amd64 linux-headers-2.6.18-5-atari linux-image-2.6.18-5-vserver-686 linux-tree-2.6.18 linux-headers-2.6.18-5-amiga linux-image-2.6.18-5-sparc32 linux-headers-2.6.18-5-all-hppa linux-headers-2.6.18-5-s3c2410 linux-image-2.6.18-5-qemu linux-headers-2.6.18-5-r4k-kn04 linux-image-2.6.18-5-k7 linux-image-2.6.18-5-mckinley linux-headers-2.6.18-5-all linux-headers-2.6.18-5-all-mips linux-headers-2.6.18-5-vserver-sparc64 linux-modules-2.6.18-5-xen-amd64
Architecture: source sparc all
Version: 2.6.18.dfsg.1-13
Distribution: stable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 linux-doc-2.6.18 - Linux kernel specific documentation for version 2.6.18
 linux-headers-2.6.18-5 - Common header files for Linux 2.6.18
 linux-headers-2.6.18-5-all - All header files for Linux 2.6.18
 linux-headers-2.6.18-5-all-sparc - All header files for Linux 2.6.18
 linux-headers-2.6.18-5-sparc32 - Header files for Linux 2.6.18 on uniprocessor sparc32 (sun4m)
 linux-headers-2.6.18-5-sparc64 - Header files for Linux 2.6.18 on uniprocessor 64-bit UltraSPARC
 linux-headers-2.6.18-5-sparc64-smp - Header files for Linux 2.6.18 on multiprocessor 64-bit UltraSPARC
 linux-headers-2.6.18-5-vserver - Common header files for Linux 2.6.18
 linux-headers-2.6.18-5-vserver-sparc64 - Header files for Linux 2.6.18 on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-sparc32 - Linux 2.6.18 image on uniprocessor sparc32 (sun4m)
 linux-image-2.6.18-5-sparc64 - Linux 2.6.18 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-sparc64-smp - Linux 2.6.18 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.18-5-vserver-sparc64 - Linux 2.6.18 image on uniprocessor 64-bit UltraSPARC
 linux-manual-2.6.18 - Linux kernel API manual pages for version 2.6.18
 linux-patch-debian-2.6.18 - Debian patches to version 2.6.18 of the Linux kernel
 linux-source-2.6.18 - Linux kernel source for version 2.6.18 with Debian patches
 linux-support-2.6.18-5 - Support files for Linux 2.6.18
 linux-tree-2.6.18 - Linux kernel source tree for building Debian kernel images
Closes: 404148 406111 412092 412132 412957 417629 417631 418076 418344 421281 421283
Changes: 
 linux-2.6 (2.6.18.dfsg.1-13) stable; urgency=high
 .
   [ Bastian Blank ]
   * [vserver] Fix overflow in network accounting. (closes: #412132)
   * [vserver] Fix lock accounting. (closes: #417631)
   * Bump ABI to 5.
   * Make modules packages binnmuable.
   * [sparc] Enable Qlogic QLA SCSI support. (closes: #417629)
 .
   [ dann frazier ]
   * bugfix/listxattr-mem-corruption.patch
     [SECURITY] Fix userspace corruption vulnerability caused by
     incorrectly promoted return values in bad_inode_ops
     This patch changes the kernel ABI.
     See CVE-2006-5753
   * bugfix/all/vserver/net-mount-fix.patch
     Fix mounting of network filesystems with VX_BINARY_MOUNT caps
     (closes: #418076)
   * Disable broken CONFIG_IP_ROUTE_MULTIPATH_CACHED setting. (closes: #418344)
   * bugfix/ipv6-disallow-RH0-by-default.patch
     [SECURITY] Avoid a remote DoS (network amplification between two routers)
     by disabling type0 IPv6 route headers by default. Can be re-enabled via
     a sysctl interface. Thanks to Vlad Yasevich for porting help.
     This patch changes the kernel ABI.
     See CVE-2007-2242
   * Fix an oops which potentially results in data corruption in the gdth driver.
     (closes: #412092)
   * bugfix/amd64-make-gart-ptes-uncacheable.patch
     Fix silent data corruption using GART iommu (closes: #404148)
 .
   [ maximilian attems ]
   * Backport support for i965 to agp too. (closes: #406111)
   * Compile fix for UML CONFIG_MODE_TT=y. (closes: #412957)
   * Fix ide-generic jmicron device conflict. (closes: #421281)
 .
   [ Martin Michlmayr ]
   * Fix wrong checksum for split TCP packets on 64-bit MIPS. (closes: #421283)
Files: 
 bace339ea7b8ed7ebabfed5461700f0f 5662 devel optional linux-2.6_2.6.18.dfsg.1-13.dsc
 f87cdba57dbd2fbbdbd2c818d8ecf0ad 5340463 devel optional linux-2.6_2.6.18.dfsg.1-13.diff.gz
 10876bd3f3217b213c5bb42384300773 3585346 doc optional linux-doc-2.6.18_2.6.18.dfsg.1-13_all.deb
 ce5c380eed7833b6adbb38da2a086b08 1077592 doc optional linux-manual-2.6.18_2.6.18.dfsg.1-13_all.deb
 ef07084ee13d812a37317bab6a52101d 1463436 devel optional linux-patch-debian-2.6.18_2.6.18.dfsg.1-13_all.deb
 af7a7c93b556879b4bb4a91045910032 41418284 devel optional linux-source-2.6.18_2.6.18.dfsg.1-13_all.deb
 4c1f3a1c6f499a0fe5ee9b23f5356239 3778070 devel optional linux-support-2.6.18-5_2.6.18.dfsg.1-13_all.deb
 40bf6574840570f5f505dabc14e3a676 50596 devel optional linux-tree-2.6.18_2.6.18.dfsg.1-13_all.deb
 21b8e6b3cef5f7251cb86f25d7729c6f 50156 devel optional linux-headers-2.6.18-5-all_2.6.18.dfsg.1-13_sparc.deb
 1c88897eef382c74675db7a121a7a533 50178 devel optional linux-headers-2.6.18-5-all-sparc_2.6.18.dfsg.1-13_sparc.deb
 737f695dc20acb18931c56bcd36839e0 3164004 devel optional linux-headers-2.6.18-5_2.6.18.dfsg.1-13_sparc.deb
 ddb8850e99a1a82c8bce9c935dbf4052 6405780 admin optional linux-image-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
 9463625de5329fa62b000e1d38dba5a2 161410 devel optional linux-headers-2.6.18-5-sparc32_2.6.18.dfsg.1-13_sparc.deb
 779baff1bd7871c66bbd75deb9a5a5b8 10350008 admin optional linux-image-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
 72918c0468a4042aa9dbd23a492719f0 190640 devel optional linux-headers-2.6.18-5-sparc64_2.6.18.dfsg.1-13_sparc.deb
 d8fa404ae02cf9915d2efc5b262d11a0 10610286 admin optional linux-image-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
 a993b8698acf372781a7704101551f1c 191342 devel optional linux-headers-2.6.18-5-sparc64-smp_2.6.18.dfsg.1-13_sparc.deb
 95d8e55cc3affd99dabc5372f9498715 3186368 devel optional linux-headers-2.6.18-5-vserver_2.6.18.dfsg.1-13_sparc.deb
 fc344edcbfc6cfdb3d21a15aca40abab 10656040 admin optional linux-image-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb
 92926d78fa4bed7a1b4f29d504f39775 191774 devel optional linux-headers-2.6.18-5-vserver-sparc64_2.6.18.dfsg.1-13_sparc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGU6oahuANDBmkLRkRAtkTAJ9XkEkwaoVsvcB5UIqXnytJkzZsIgCdHpYV
az5T87l0ws9BGxLre1iPsck=
=7tsc
-----END PGP SIGNATURE-----




Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Seunghun T. Lee" <stlee42@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Sep 2007 07:27:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:44:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.